Subject: Re: [sipcore] draft-ietf-sipcore-sip-websocket-06: comment

From: Iñaki Baz Castillo <[email-masked]>
Date: Wed, 9 Jan 2013 12:33:08 +0100

2013/1/9 Martin Vopatek <[email-masked]>:
> Regarding draft-ietf-sipcore-sip-websocket-06.
>
> * Section 5.2.2 SIP URI Transport Parameter says:
> "The updated augmented BNF (Backus-Naur Form) for this parameter is
> the following (the original BNF for this parameter can be found in
> [RFC3261], which was then updated by [RFC4168]):"
>
> But it looks like RFC 4168 only updates the transport part of the Via
> header field.
> Not the SIP URI transport parameter which this section specifies.

Thanks a lot Martin, you are right. This will be addressed in revision
07 of the draft along with other pending improvements/changes provided
by other members of the SIPCORE WG.

-- 
Iñaki Baz Castillo
<[email-masked]>